Skip links
Arpine Maghakyan

Arpine Maghakyan

Security Researcher of RedRays.

Update 1 to SAP security note 1755108, SAP security note 1820777

Description

SAP security note 1755108 has been rereleased due to missing Support Package patch level entries. Newly added Support Package patch level entries are listed below:

SERVERCORE 7.11 SP 06 SP Patch Level

Available fix and Supported packages

  • SERVERCORE | 7.11 | 7.11
  • J2EE ENGINE SERVERCORE 7.11 | SP006 | 000043

Affected component

    BC-JAS-ADM-ADM
    Administration

CVSS

Score: 0

Exploit

Detailed vulnerability information added to RedRays Security Platform. Contact [email protected] for details.

URL

https://launchpad.support.sap.com/#/notes/1820777

TAGS

#Authorization
#authorization-check
#adminadapter-service
#Directory-traversal
#update
#SAP-security-note

More to explorer

SAP Cloud Connector Certificate Validation Issue

Date of Release: February 13, 2024 Advisory ID: CVE-2024-25642 Affected Software: SAP Cloud Connector Versions Affected: 2.15.0 to 2.16.1 Vulnerability Summary:A critical vulnerability,

Protect Your SAP with RedRays Security Platform

Explore the Power of Our Scanner with an Interactive Prototype Below